GpgFrontend Project A Free, Powerful, Easy-to-Use, Compact, Cross-Platform, and Installation-Free OpenPGP(pgp) Crypto Tool.

Public Types | Static Public Attributes | List of all members
GpgFrontend::UI::KeyListRow Struct Reference
Collaboration diagram for GpgFrontend::UI::KeyListRow:

## Public Types
using | KeyType = unsigned int

## Static Public Attributes
static const KeyType | SECRET_OR_PUBLIC_KEY = 0
static const KeyType | ONLY_SECRET_KEY = 1

The documentation for this struct was generated from the following file:

- src/ui/widgets/KeyList.h